This data set contains all data used to generate the results, tables, and figures presented in the research paper titled "Spacecraft VLBI tracking to enhance stellar occultations astrometry of planetary satellites" (https://doi.org/10.1051/0004-6361/202347019). More detail on the exact analysis settings used to generate these results can therefore be found in the aforementioned paper. Three different types of files are provided, whose contents and file name conventions are described below.

### Difference between current ephemerides

- _diffRaDec_de440Inpop21.dat_: contains the difference in Jupiter's right ascension and declination (in radians) between the DE440 and INPOP21 ephemerides.
- _diffRaDecKm_de440Inpop21.dat_: contains the difference in Jupiter's right ascension and declination, projected in kilometres, between the DE440 and INPOP21 ephemerides.
- _diffRsw_de440Inpop21.dat_: contains the difference in Jupiter's state (in m and m/s for position and velocity components, respectively), between the DE440 and INPOP21 ephemerides.

### Uncertainties in Juno's orbit determination

Two files are provided:
-  _errors_juno_raDecKm_occ231023.dat_
- _errors_juno_raDecKm_occ150124.dat_

Both contain the formal uncertainties in Juno's initial state determined at the time of the two occultations (on 23/10/2023 and 15/01/2024 for the first and second files, respectively). The formal errors are projected to right ascension and declination, and expressed in km.

### Propagated covariances for Jupiter's state

These files (whose names start with _"propagatedCovariance"_) contain the propagated covariances for Jupiter's initial state, projected to right ascension and declination, and expressed in km. Three simulation settings are specified in the file names:
- whether we consider the 1-sigma or 5-sigma covariance error for Juno's estimated state at the time of the stellar occultation (_"1SigJunoError"_ and _"5SigJunoError"_, respectively)
- which station(s) are considered to simulate VLBI tracking (_"allStations_", _"evnStation"_, _"lbaStation"_, or _"vlbaStation"_)
- which occultation is under consideration ( _"231023"_ and _"occ150124"_ referring to the occultations that occurred on 23/10/2023 and 15/01/2024, respectively).
